WordPress 2.8.5 schließt Sicherheitslücke

21. Oktober 2009 - WordPress Releases - kein Kommentar

WordPress 2.8.5 schließt Sicherheitslücke

Seit heute Nacht ist WordPress 2.8.5 zum Download erhältlich. Obwohl schon alle Maschinen für die Version 2.9 laufen, schließt WordPress damit eine Sicherheitslücke, die kürzlich bekannt wurde.

Es geht dabei um Denial-of-Service (DoS) Spam-Attacken auf die Datei wp-trackback.php, mit denen der Server einer WordPress-Installation zur Überlastung und letztlich zum Ausfall gebracht werden soll. Ein baldiges Update ist also strengstens empfohlen.

In der Hackers-Mailing-List gibt es genaueres dazu. Den Fix für diesen WordPress-Exploit lieferte Steve Fortuna.

Relevante Links

Autor

Moin, ich bin Simon und ehemaliger Betreiber dieses Blogs.

RSS abonnieren

und so weiter...

Deine Meinung